@keyframes opacity{
  from{opacity:0;}
  to{opacity:1;}
}
@keyframes opacityreverse{
  from{opacity:1;}
  to{ opacity:0;}
}
@keyframes tada{
  from{transform:skew(38deg) translateX(-140%);}
  to{transform:skew(38deg) translateX(0%); opacity:1;}
}
@keyframes tadareverse{
  from{transform:skew(38deg) translateX(0%);}
  to{transform:skew(38deg) translateX(-140%); opacity:0;}
}
.front .view-id-news_or_publication.view-display-id-page .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row:before{
  content:'.';
  display:block;
  background:rgba(230,30,115,0.8);

  transform-origin:bottom;
  width:68%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  animation-name: tadareverse;
  animation-duration: 1s;
  animation-delay:0s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

.front .view-id-news_or_publication.view-display-id-page .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row.activeslide:before{
  animation-name: tada;
  animation-duration: 1s;
  animation-delay:0s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}
.front .view-id-news_or_publication.view-display-id-page .views-slideshow-cycle-main-frame-row .views-field-nothing,
.front .view-id-news_or_publication.view-display-id-page .views-slideshow-cycle-main-frame-row .views-field-nothing-1{
  opacity:0;
  animation-name: opacityreverse;
  animation-duration: 1s;
  animation-delay:0s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}
.front .view-id-news_or_publication.view-display-id-page .views-slideshow-cycle-main-frame-row.activeslide .views-field-nothing,
.front .view-id-news_or_publication.view-display-id-page .views-slideshow-cycle-main-frame-row.activeslide .views-field-nothing-1{
  animation-name: opacity;
  animation-duration: 1s;
  animation-delay:1.2s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}